class CreateFournisseurProductRefs < ActiveRecord::Migration[6.0]
  def change
    create_table :fournisseur_product_refs do |t|
      t.references :p_fournisseur
      t.references :p_product_ref
      t.string :ref
      t.boolean :enabled, :default => true

      t.timestamps
    end
  end
end
